<?xml version="1.0" encoding="utf-8"?>
<cRecordSet xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="838227432">
	<Record>
		<cDynamicEntity d:id="1472105000">
			<Component>
				<cAssetBlockComponent d:id="1085397728">
					<Width d:type="sFloat32" d:alt_encoding="000000C0CC706940" d:precision="string">203.525</Width>
					<Length d:type="sFloat32" d:alt_encoding="0000000000408F40" d:precision="string">1000</Length>
					<Seed d:type="sInt32">30795422</Seed>
					<Density d:type="sFloat32" d:alt_encoding="0000000000408F40" d:precision="string">1000</Density>
					<AssetBP>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">RSC</Provider>
									<Product d:type="cDeltaString">NewYorkNewHaven</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">Scenery\Vegetation\Tree_Misc_large02_B.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</AssetBP>
					<ThiningLods d:type="bool">0</ThiningLods>
					<RandomRotations d:type="bool">1</RandomRotations>
					<ScaleVariance d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</ScaleVariance>
					<CastShadows d:type="bool">1</CastShadows>
				</cAssetBlockComponent>
				<cPosOri d:id="1165170448">
					<RFarMatrix>
						<cFarMatrix d:id="1165170472">
							<Height d:type="sFloat32" d:alt_encoding="00000080632D3340" d:precision="string">19.1773</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.8921337 0.0000000 -0.4517715 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.4517715 0.0000000 0.8921337 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1165170524">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">37</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000000FE7B8B40" d:precision="string">879.499</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">38</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000002004AE7140" d:precision="string">282.876</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Asset block.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Asset Block</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5740470162225275499</e>
						<e d:type="sUInt64">15263142677480168105</e>
					</UUID>
					<DevString d:type="cDeltaString">bf2aa26b-3f32-4faa-a95a-4fc76593d1d3</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
		<cDynamicEntity d:id="1472190680">
			<Component>
				<cAssetBlockComponent d:id="1085417664">
					<Width d:type="sFloat32" d:alt_encoding="000000C0CC706940" d:precision="string">203.525</Width>
					<Length d:type="sFloat32" d:alt_encoding="0000000000408F40" d:precision="string">1000</Length>
					<Seed d:type="sInt32">30795422</Seed>
					<Density d:type="sFloat32" d:alt_encoding="000000000070A740" d:precision="string">3000</Density>
					<AssetBP>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">RSC</Provider>
									<Product d:type="cDeltaString">NewYorkNewHaven</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">Scenery\Vegetation\Tree_Misc_large03.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</AssetBP>
					<ThiningLods d:type="bool">0</ThiningLods>
					<RandomRotations d:type="bool">1</RandomRotations>
					<ScaleVariance d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</ScaleVariance>
					<CastShadows d:type="bool">1</CastShadows>
				</cAssetBlockComponent>
				<cPosOri d:id="1165133320">
					<RFarMatrix>
						<cFarMatrix d:id="1165133344">
							<Height d:type="sFloat32" d:alt_encoding="000000E083BE3240" d:precision="string">18.7442</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.8921337 0.0000000 -0.4517715 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.4517715 0.0000000 0.8921337 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1165133396">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">37</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000040E1D48B40" d:precision="string">890.61</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">38</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000002B3B7240" d:precision="string">291.698</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Asset block.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Asset Block</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5740470162225275499</e>
						<e d:type="sUInt64">15263142677480168105</e>
					</UUID>
					<DevString d:type="cDeltaString">bf2aa26b-3f32-4faa-a95a-4fc76593d1d3</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
	</Record>
</cRecordSet>
